@media screen and ( max-width: 740px ) {
table.table_layout td.ltc{
width:100%;
float:left;
}
}
.component_ProductDisplay_ProductView2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView2 {
 } #c68
{
padding-top:0px!important;
} .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #F3F3F3;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #F3F3F3;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #F3F3F3;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header{border:solid 1px #E8E8E8;background:none; display:block!important;}div.catview div.cv_footer{background:none;border:solid 1px #E8E8E8;}.image > a {display: table;height: 100%;}.image > a > span{display: table-cell;height: 100%;vertical-align:middle;}.catview image {vertical-align: middle;}div.catview span.save_price{font:17px GothamLight; text-transform:lowercase;}div.catview span.price{font:17px GothamLight; color:#000000;}div.catview span.was_price{font:17px GothamLight;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:4px!important; margin-top:0!important;font:14px Gotham;text-transform:uppercase;}div.catview div.item-cell h4.item-title a{color:#000000!important; }div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:200px!important;text-align:Center;margin:0 auto;}.catview div.image{width:200px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0px!important; background:url('https://images.zeald.com/site/maraca/images/basic_theme/Maracca_discover.jpg')no-repeat center bottom;min-height:95px;padding-bottom:35px; box-sizing:border-box;}div.price-wrap{margin-top:4px!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.item-description{font: 12px Gotham;color: #999999;}.catview .price > span {font-weight: normal;font-size: 14px;}.cv_footer{ display:none;}.catview .item-right-wapper>div{display: -moz-box;display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;
}.catview .item-right-wapper>div .product_title{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}.catview .item-right-wapper>div .price-wrap{-moz-box-ordinal-group:3; -webkit-box-ordinal-group:3; -ms-flex-order:3;box-ordinal-group:3;display:block;}.catview .item-right-wapper>div .item-orderform{-moz-box-ordinal-group:4; -webkit-box-ordinal-group:4; -ms-flex-order:4;box-ordinal-group:4;display:block;}.catview .item-right-wapper>div .description{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;box-ordinal-group:2;display:block;}#c426.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header{border:solid 1px #E8E8E8;background:none; display:block!important;}div.catview div.cv_footer{background:none;border:solid 1px #E8E8E8;}.image > a {display: table;height: 100%;}.image > a > span{display: table-cell;height: 100%;vertical-align:middle;}.catview image {vertical-align: middle;}div.catview span.save_price{font:17px GothamLight; text-transform:lowercase;}div.catview span.price{font:17px GothamLight; color:#000000;}div.catview span.was_price{font:17px GothamLight;}div.catview span.gst{color:#999; font-size:10px;}div.catview div.item-cell h4.item-title {margin-bottom:4px!important; margin-top:0!important;font:14px Gotham;text-transform:uppercase;}div.catview div.item-cell h4.item-title a{color:#000000!important; }div.promotion{ width:153px; padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:block!important;} div.catview div.item-cell > div{width:200px!important;text-align:Center;margin:0 auto;}.catview div.image{width:200px!important; min-height:133px!important;}div.item-right-wapper{padding-left:0px!important; background:url('https://images.zeald.com/site/maraca/images/basic_theme/Maracca_discover.jpg')no-repeat center bottom;min-height:95px;padding-bottom:35px; box-sizing:border-box;}div.price-wrap{margin-top:4px!important;}.catview .pagination {font: 11px Arial;color: #666;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #666;height: 9px;line-height: 11px;}div.item-description{font: 12px Gotham;color: #999999;}.catview .price > span {font-weight: normal;font-size: 14px;}.cv_footer{ display:none;}.catview .item-right-wapper>div{display: -moz-box;display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;
}.catview .item-right-wapper>div .product_title{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}.catview .item-right-wapper>div .price-wrap{-moz-box-ordinal-group:3; -webkit-box-ordinal-group:3; -ms-flex-order:3;box-ordinal-group:3;display:block;}.catview .item-right-wapper>div .item-orderform{-moz-box-ordinal-group:4; -webkit-box-ordinal-group:4; -ms-flex-order:4;box-ordinal-group:4;display:block;}.catview .item-right-wapper>div .description{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;box-ordinal-group:2;display:block;}#horizontal_carousel {
float: left;
width: 550px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 470px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 540px ) {
#horizontal_carousel {
max-width: 465px;
}
#horizontal_carousel .container {
max-width: 385px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:465px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/maraca/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(https://images.zeald.com/site/maraca/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/maraca/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(https://images.zeald.com/site/maraca/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 740px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:740px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 8px 14px;  } #c515.component_ProductDisplay_ProductDetailsComponents_ProductImages {
 } #lightbox {
position: absolute;
left: 0;
width: 100%;
z-index: 1100;
text-align: center;
line-height: 0;
display: none;
}
#overlay {
position: absolute;
top: 0;
left: 0;
z-index: 1090;
width: 100%;
height: 500px;
background-color: #000;
display: none;
}
div.image_help .image_help_text {
padding-left: 8px;
font-size: 11px;
display: none;
}
.image_help {
display: none;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
margin: 0; margin: 0; padding: 8px 14px;  } #c512.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
 } #c512
{
padding:0px!important;
} .productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #000000;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c517.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } #c517 {padding-top:0;}
table.productview{
width:100%;
}
.productview .featured
{
text-align:center;
}
.productview .price
{
text-align:center;
}
#c517 input.zbtn
{
margin-left: 20px;
display: inline-block;
} .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c518.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } #c518 h5
{
font-size:15px!important;
} .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 8px 14px;  } #c304.component_ProductDisplay_CrossSellHorizontal {
 } #c304 h3
{ border-top: solid 0px #E3E3E3;
padding:0 30px;
font-size: 25px;
text-align:center;
background:#FFf;
display:inline-block;
}
#c304{
padding:8px 0;
max-width:1280px;
margin:0 auto;
text-align:center;
background:url('https://images.zeald.com/site/maraca/images/basic_theme/line.png') repeat-x center 28px;
} .component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c514.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } #c514
{
font-weight:bold;
font-size:15px;
text-align:center!important;
padding-top:0px!important;
color:#999!important;
}
#c514 div{color:#999;} .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c513.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } #c513 {
text-align:center!important;
padding-bottom:0;
padding-top:0px!important;
}
#c513 h1
{
font-size:25px;
padding:0px;
}

